<?php
// +---------------------------------------------+
// |     Copyright  2003 - 2005 weenCompany      |
// |     http://www.weentech.com                 |
// |     This file may not be redistributed.     |
// +---------------------------------------------+
?>

<script type="text/javascript" language="Javascript">
<!--
function CheckData()
{
  if(document.form.m12_username.value.length <= 0)
  {
    alert ("请输入用户名!\nPlease enter a username!");
    document.form.m12_username.focus();
    var problem = true;
  }

  else if(document.form.m12_email.value.length <= 0)
  {
    alert ("请输入您的Email地址!\nPlease enter your email address!");
    document.form.m12_email.focus();
    var problem = true;
  }

  else if(document.form.m12_password.value.length <= 0)
  {
    document.form.m12_password.focus();
	alert ("请输入您的密码!\nPlease enter a password!");
    var problem = true;
  }

  else if(document.form.m12_password.value != document.form.m12_passwordconfirm.value)
  {
    document.form.m12_password.focus();
	alert ("您输入的密码与确认密码不匹配!\nYour confirmed password does not match the entered password!");
    var problem = true;
  }

  if(problem == true)
  {
    return false;
  }
  else
  {
    return true;
  }
}

//-->
</script>